uuid: 257cd950-8154-4c68-9e1c-106729c8da80
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI
id: user.register
label: Register
targetEntityType: user
cache: true
